function isNumberKey(evt) {
	var charCode = (evt.which) ? evt.which : event.keyCode;
	if (charCode > 0 && charCode < 255)
		return false;
	return true;
}
function calendarShown(sender, args) {
	var extender = $find('CalendarExtender');
	sender.set_visibleDate(extender._selectedDate);
}